Backwards compatibility

Mary Vivit mvivit at softcom.net
Fri Feb 8 13:58:00 EST 2002


Good day...

I have a project using a previous 1.0 beta version. If I move the
project up to 1.1.1B1, can the data files be opened using a previous
beta version of Revolution? Thanks!

Mary Vivit
mvivit at softcom.net



More information about the Use-livecode mailing list